Debian Bug report logs - #298687
ITP: python-itools -- coherent modules for locating, handling and translating contents

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hervé Cauwelier <hcauwelier@oursours.net>

Date: Wed, 9 Mar 2005 10:18:01 UTC

Owned by: "hervé cauwelier" <hcauwelier@oursours.net>

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, "hervé cauwelier" <hcauwelier@oursours.net>:
Bug#298687; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hervé Cauwelier <hcauwelier@oursours.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, "hervé cauwelier" <hcauwelier@oursours.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hervé Cauwelier <hcauwelier@oursours.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-itools -- coherent modules for locating, handling and translating contents
Date: Wed, 09 Mar 2005 11:00:16 +0100
Package: wnpp
Severity: wishlist
Owner: "Herv�� Cauwelier" <hcauwelier@oursours.net>


* Package name    : python-itools
  Version         : 0.7.1
  Upstream Author : Juan David Ib��ez Palomar <jdavid@itaapy.com>
* URL             : http://www.ikaaro.org/itools
* License         : LGPL
  Description     : coherent modules for locating, handling and translating contents

 Itools is a Python package that encapsulates several Python tools
aimed at
 content management and developed by the iKaaro community. The
provided tools
 are:
 .
   * itools.uri -- an API to manage URIs, to identify and locate
     resources.
 .
   * itools.resources -- an abstraction layer over resources that let
   * to
     manage them with a consistent API, independently of where they
are stored.
 .
   * itools.handlers -- resource handlers infrastructure (resource
     handlers are non persistent classes that add specific semantics
to
     resources). This package also includes several handlers out of
the box.
 .
   * itools.xml -- XML infrastructure, includes resource handlers for
     XML, XHTML and HTML documents. Plus the Simple Template Language.
 .
   * itools.i18n -- tools for language negotiation and text
   * segmentation.
 .
   * itools.workflow -- represent workflows as automatons, objects can
     move from one state to another through transitions, classes can
add
     specific semantics to states and transitions.
 .
   * itools.catalog -- An Index & Search engine.
 .
 This package is an empty dummy package that always depends on a
package
 built for the default Python version.
 .
 Homepage: http://www.ikaaro.org/itools/

Additional notes: this packages is a dependency of newer versions of
zope-localizer, and my ITP 204120.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.10-1-386
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hervé Cauwelier <hcauwelier@oursours.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 298687-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 298687-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 16 Mar 2006 11:59:25 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 298687
thanks bts

Further comments on the work done in the bug sent to
298687@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "hervé cauwelier" <hcauwelier@oursours.net>:
Bug#298687; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hervé Cauwelier <herve@oursours.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "hervé cauwelier" <hcauwelier@oursours.net>. Full text and rfc822 format available.

Message #15 received at 298687@bugs.debian.org (full text, mbox):

From: Hervé Cauwelier <herve@oursours.net>
To: 298687@bugs.debian.org
Subject: Reopening
Date: Fri, 17 Mar 2006 08:40:38 +0100
This bug is not quite dead, just currently incompatible with both my
schedule and finding a mentor to answer my requests.

-- 
Hervé Cauwelier



Bug reopened, originator not changed. Request was from Hervé Cauwelier <hcauwelier@oursours.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "hervé cauwelier" <hcauwelier@oursours.net>:
Bug#298687; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Jose Carlos Medeiros" <jose@psabs.com.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "hervé cauwelier" <hcauwelier@oursours.net>. Full text and rfc822 format available.

Message #22 received at 298687@bugs.debian.org (full text, mbox):

From: "Jose Carlos Medeiros" <jose@psabs.com.br>
To: "Hervé Cauwelier" <hcauwelier@oursours.net>, 298687@bugs.debian.org
Subject: python-itools -- coherent modules for locating,
Date: Thu, 18 Jan 2007 18:13:48 -0200
Hi,

Do you still intend to package python-itools ?


-- 
[]'s
José Carlos

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "hervé cauwelier" <hcauwelier@oursours.net>:
Bug#298687; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hervé Cauwelier <hcauwelier@oursours.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "hervé cauwelier" <hcauwelier@oursours.net>. Full text and rfc822 format available.

Message #27 received at 298687@bugs.debian.org (full text, mbox):

From: Hervé Cauwelier <hcauwelier@oursours.net>
To: Jose Carlos Medeiros <jose@psabs.com.br>
Cc: 298687@bugs.debian.org
Subject: Re: python-itools -- coherent modules for locating,
Date: Fri, 19 Jan 2007 10:31:24 +0100
Jose Carlos Medeiros a écrit :
> Hi,
> 
> Do you still intend to package python-itools ?

Yes, I am currently saving time to move on this task. And I have been
motivated by the appearance of git-buildpackage.

Are you interested in using the package or are you a packager yourself?

-- 
Hervé Cauwelier
http://www.oursours.net/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "hervé cauwelier" <hcauwelier@oursours.net>:
Bug#298687; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Jose Carlos Medeiros" <jose@psabs.com.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "hervé cauwelier" <hcauwelier@oursours.net>. Full text and rfc822 format available.

Message #32 received at 298687@bugs.debian.org (full text, mbox):

From: "Jose Carlos Medeiros" <jose@psabs.com.br>
To: "Hervé Cauwelier" <hcauwelier@oursours.net>
Cc: 298687@bugs.debian.org
Subject: Re: python-itools -- coherent modules for locating,
Date: Fri, 19 Jan 2007 08:07:25 -0200
Hi,

Im interested in using this package. But I need to use in a Sarge enviromment.

Regards,
Jose Carlos

2007/1/19, Hervé Cauwelier <hcauwelier@oursours.net>:
> Jose Carlos Medeiros a écrit :
> > Hi,
> >
> > Do you still intend to package python-itools ?
>
> Yes, I am currently saving time to move on this task. And I have been
> motivated by the appearance of git-buildpackage.
>
> Are you interested in using the package or are you a packager yourself?
>
> --
> Hervé Cauwelier
> http://www.oursours.net/
>


-- 
[]'s
José Carlos

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hervé Cauwelier <hcauwelier@oursours.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #37 received at 298687-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 298687-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 24 Jan 2008 11:59:29 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 298687
 stop

Further comments on the work done in the bug sent to
298687@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 22 Feb 2008 07:38:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:37:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.